This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165472 - Review Request: perl-HTML-Template-Expr - expression support for HTML::Template
Review Request: perl-HTML-Template-Expr - expression support for HTML::Template
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
David Lawrence
http://search.cpan.org/dist/HTML-Temp...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-09 13:39 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 12:38:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-08-09 13:39:58 EDT
SRPM Name or Url: http://cachalot.mine.nu/4/SRPMS/perl-HTML-Template-Expr-0.04-0.2.src.rpm
Description:
This module provides an extension to HTML::Template which allows
expressions in the template syntax.  This is purely an addition - all
the normal HTML::Template options, syntax and behaviors will still
work.  Expression support includes comparisons, math operations,
string operations and a mechanism to allow you add your own functions
at runtime.
Comment 1 Orion Poplawski 2005-08-09 16:29:48 EDT
Looks good to me.  Approved.
Comment 2 Ville Skyttä 2005-08-09 17:01:34 EDT
Thanks.  CVS taken care of (+ FC-4 branch requested), devel built 
successfully. 

Note You need to log in before you can comment on or make changes to this bug.